# Component build specification

# Version of THIS book
BOOK_VER ?= $(REL_VER)-dev

DOCBOOK_COMMON_SRC := $(shell find $(DOCBOOKTEMPLATE)/docsrc_common -type f \( -name "bookinfo_userdoc.xml" \) -print 2>/dev/null)
DOCBOOK_SRC := $(COMP)/swcomp.mk $(COMP)/doc/book.xml $(shell find $(COMP)/doc -type f \( -name "*.xml" -o -name "*.svg" -o -name "*.png" \) ! -name "book.xml" -print) $(DOCBOOK_COMMON_SRC)

BOOKPACKAGES := book-enea-linux-eclipse-open-source
BOOKDESC_$(BOOKPACKAGES) := "Enea Linux Eclipse Open Source Report"
BOOKDEFAULTCONDITION := $(DEFAULTCONDITIONS)